from distutils.core import setup
import bukget

setup(
    name='bukget',
    version=bukget.__version__,
    description='Python Module for the BukGet JSON API with Object Support',
    author=bukget.__author__,
    author_email='bcurtis@artectis.com',
    url='https://github.com/TechnicalBro/bukget',
    download_url='https://github.com/TechnicalBro/bukget/tarball/1.0.1',
    py_modules=['bukget', ],
    classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Information Technology',
        'License :: OSI Approved :: GNU Lesser General Public License v2 (LGPLv2)',
        'Natural Language :: English',
        'Operating System :: OS Independent',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.4',
        'Topic :: Software Development :: Libraries :: Application Frameworks',
    ],
    keywords=['minecraft', 'bukkit', 'bukget']
)
